@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@400;500;600;700&display=swap');

* {
    margin: 0;
    padding: 0;
    box-shadow: border-box;
    font-family: 'Poppins', sans-serif;
}

html {
    font-size: 100%;
    scroll-behavior: smooth;
}

@media screen and (max-width:768px) {
    html {
        font-size: 88%;
    }
}

:root {
    --primary: #1BB4B9;
    --text-color: #404040;
    --yellow: #FFAB00;

}

.txt-color {
    color: var(--text-color);
}

.yellow {
    color: var(--yellow);
}

.bg {
    background-color: var(--primary);
}

.bg-2 {
    background-color: var(--yellow);
}

.lh-height-p {
    line-height: 1.7;
}

body {
    position: relative;
}

/* top header  */
.top__header {
    background-color: var(--primary);
}

.top__header .time_open {
    background-color: var(--yellow);
    display: block;
    height: 100%;
    padding: 1.2rem .70rem;
}

.top__header .time_open p {
    font-size: .80rem;
}

.top__header p {
    padding: 0 !important;
    margin: 0 !important;
}

.top__header p,
i {
    color: #fff;

}

.top__header .social_icon i {
    margin: 0 .15rem;
}

/* middle__header */
.middle__header {
    background-color: #a9ffea7c;
    position: relative;
}

.middle__header .title_img {
    position: absolute;
    top: 10px;
    left: 0px;
}

.middle__header h5 {
    font-weight: 600;
    color: var(--text-color);
    text-transform: capitalize;
}

.middle__header p {
    text-transform: capitalize;
    font-weight: 500;
    color: var(--text-color);
}

/* header */
header {
    /* background-color: var(--primary); */
    transition: 0.4s;
}

header .navbar-toggler {
    border: none;
}

header .navbar-toggler i {
    color: var(--text-color);
}

header.scrolled {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    background-color: #fff;
    z-index: 99;
    box-shadow: 0 0 10px rgba(0, 0, 0, .1);
}


header .nav-link {
    color: var(--text-color);
    font-weight: 500;
    font-size: .90rem;
}

header .navbar-nav .nav-link.active,
.navbar-nav .show>.nav-link {
    color: var(--yellow) !important;
}

header .nav-link:hover {
    color: var(--yellow);
}

/* notice banner  */
.notice__banner {
    background-color: var(--primary);
    padding: .40rem 0;
}

/* drop down */
.dropdown .dropdown-menu {
    margin-left: .50rem;
    box-shadow: -0.0625rem 0 0.625rem 0 rgba(0, 0, 0, .07), 0.3125rem 1.25rem 2.5rem 0 rgba(0, 0, 0, .04);
    border-color: #e9e9f2;
    background-color: #fff;
    border-color: #fff;
    border-radius: 0;
}

.dropdown .dropdown-menu li a {
    color: var(--text-color);
    padding: .7rem .90rem;
    position: relative;
    transition: 0.3s;
    font-weight: 500;
    font-size: .90rem;

}


.dropdown .dropdown-menu li a:hover {
    background-color: #fcc71b28;
    font-weight: 400;
}

.dropdown .dropdown-menu li a:hover::after {
    height: 100%;
}

.dropdown .dropdown-menu.show {
    display: block !important;

}

.dropdown:hover>.dropdown-menu,
.dropend:hover>.dropdown-menu {
    display: block;
    margin-top: .125rem;
    animation: dropdown-show .25s cubic-bezier(0.68, -0.55, 0.265, 1.55);

}

.dropdown-item.active,
.dropdown-item:active {

    background-color: #fcc71b28 !important;
    font-weight: 400;

}

@-webkit-keyframes dropdown-show {
    0% {
        transform: scale(0.9);
        opacity: 0;
    }

    100% {
        transform: scale(1);
        opacity: 1;
    }
}


@media screen and (min-width:768px) {

    .dropend:hover>.dropdown-menu {
        position: absolute;
        top: 0;
        left: 100%;
        margin-left: .125rem;
    }
}

@media screen and (max-width:990px) {
    header .offcanvas-header {
        background-color: #1bb4b927;
    }

    header ul {
        width: 100%;
    }

    header .nav-link {
        width: 100%;
        padding: 1rem;
    }
}

@media screen and (max-width:768px) {
    header {
        width: calc(100% - 22px) !important;
        margin: 11px;
        position: absolute;
        z-index: 10;
        background-color: #fff;
        border-radius: 6px;
        padding: 0.3rem;
    }

    .middle__header .title_img {
        display: none;
    }
}

/* banner  */
.banner {
    min-height: 70vh;
    position: relative;
    display: flex;
    align-items: center;
}


/* banner info  */
.banner .banner__info {
    position: relative;
    z-index: 2;
}

.banner .swiper {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
}

.banner .swiper .swiper-slide {
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    position: relative;
}

.banner .swiper .swiper-slide img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}


.banner .swiper-button-next,
.banner .swiper-button-prev {
    width: 2.4rem;
    height: 2.4rem;
    background-color: var(--primary);
    background-image: none;
    transition: 0.3s;
}

.banner .swiper-button-next:after,
.banner .swiper-button-prev:after {
    display: none;
    content: "";
}

.banner .swiper-button-next i,
.banner .swiper-button-prev i {
    font-size: 1rem;
    color: #fff;
}

.banner .swiper-button-next:hover,
.banner .swiper-button-prev:hover {
    background-color: var(--text-color);
}

@media screen and (max-width:768px) {

   .banner {
       height:40vh;
   }
    .banner .swiper-button-next,
    .banner .swiper-button-prev {
        display: none;
    }
}

/* banner__info */
.banner__info {
    text-align: center;
}

.banner__info h3 {
    font-size: 3rem;
    color: #fff;
    font-weight: 800;
    line-height: 1.3;
    margin-bottom: .70rem;

}

.banner__info p {
    color: #fff;
    font-weight: 400;
    line-height: 1.6;
    margin-bottom: 1.4rem;
}

.banner__info .btn {
    background-color: var(--yellow);
    font-weight: 500;
    color: #fff;
    font-size: 1rem;
    padding: .70rem 1rem;
    border-radius: 0;
    transition: 0.3s;
    margin-top: 1rem;
    transition: 0.4s;
}

.banner__info .btn:hover {
    background-color: var(--primary);
    color: #fff;
}

@media screen and (max-width:768px) {

    .banner__info h3 {
        font-size: 2rem;
    }
}

@media screen and (max-width:468px) {

    .banner__info h3 {
        font-size: 1.7rem;
    }
}

.about__home {
    padding: 4.4rem 0;
}

.about__home h3 {
    color: var(--text-color);
    font-weight: 700;
    position: relative;
    margin-bottom: 1.2rem;
}

.about__home h3::after {
    content: "";
    position: absolute;
    bottom: -9px;
    left: 0;
    width: 5rem;
    height: 5px;
    background-color: var(--yellow);
}

.about__home p {
    color: #888282;
    font-size: .95rem;
    line-height: 1.8;
    text-align: justify;
    margin-bottom: 1.2rem;
}

.about__home .btn {
    background-color: var(--yellow);
    color: var(--text-color);
    padding: .70rem 1rem;
    border-radius: 0;
    font-weight: 500;
    transition: 0.2s;

}

.about__home .btn i {
    color: var(--text-color);
    transition: 0.4s;
    padding-left: .10rem;
}

.about__home .btn:hover {
    background-color: var(--primary);
    color: #fff;
    padding: .70rem 1.3rem;
}

.about__home .btn:hover i {
    padding-left: .10rem;
}

.about__home img {
    max-width: 100%;
    height: auto;
    border-radius: 7px;
}

/* feature course  */

.bg-course {
    background: url("../images/banner.jpg");
    background-position: center center;
    background-size: cover cover;
    background-repeat: no-repeat;
    padding: 170px;
    position: relative;
    z-index: 1;
}

.bg-course::after {
    content: "";
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    position: absolute;
    background-color: #272739d8;
    z-index: 1;
}

.course {
    margin-top: -190px;
    position: relative;
    z-index: 2;
}

.course h2 {
    color: #fff;
    font-weight: 700;

}

.card__course {
    background-color: #fff;
    box-shadow: 0 0 10px rgba(0, 0, 0, .1);
    /* padding: 1.7rem; */
    border-radius: 5px;
}

.card__course img {
    height: 180px;
    width: 100%;
    object-fit: cover;
}

.card__course .info {
    padding: 1.5rem;
}

.card__course h5 {
    color: var(--text-color);
    font-weight: 600;
    margin-bottom: 1rem;
}

.card__course p {
    color: #888282;
    font-size: .90rem;
}

.card__course i {
    color: var(--text-color);
    margin-left: .40rem;
}

.course .swiper-button-next:after,
.course .swiper-button-prev:after {
    display: none;
    content: "";
}


.course .swiper-button-next i,
.course .swiper-button-prev i {
    background-color: var(--yellow);
    padding: .70rem;
}

.course .swiper-button-next,
.swiper-rtl .swiper-button-prev {
    right: 46px;
}

.course .swiper-button-prev,
.swiper-rtl .swiper-button-next {
    left: -29px;
}

/* gallery */
.gallery {
    padding: 5rem 0;
}

.gallery h3 {
    font-weight: 600;
    color: var(--text-color);
    margin-bottom: 1.2rem;
}

.gallery .nav-pills .nav-link {
    background-color: var(--primary);
    color: var(--text-color);
    padding: .70rem 1.2rem;
    border-radius: 0;
    margin: 0 .30rem;
    font-weight: 500;
    position: relative;
    transition: 0.1s;

}

.gallery .nav-pills .nav-link.active::after {

    content: "";
    position: absolute;
    bottom: -2px;
    left: 50%;
    width: 15px;
    height: 15px;
    transform: translateX(-50%) rotate(48deg);
    transform-origin: center;
    background-color: var(--yellow);
    transition-delay: 1s;
}

.gallery .nav-pills .nav-link.active,
.nav-pills .show>.nav-link {
    background-color: var(--yellow);
}

.gallery .cst-img {
    width: 270px !important;
    height: 270px !important;
    object-fit: cover !important;
}

@media screen and (max-width:468px) {
    .gallery .nav {
        flex-direction: column;
        gap: .80rem;
    }

    .gallery .nav .nav-item button {
        width: 100%;
        display: block;
    }
}

/* expert */

.expert h3 {
    color: var(--text-color);
    font-weight: 600;
}

.expert .cards {
    background-color: #fff;
    box-shadow: 0 0 10px rgba(0, 0, 0, .1);
}

.expert .cards h5,
h5,
strong {
    color: var(--text-color);
}

.expert .cards .img {
    height: 316px;
}

.expert .cards img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.expert .cards h5 {
    font-weight: 600;
    font-size: 1.1em;
}

.expert .cards h6 {
    font-weight: 600;
    font-size: .90em;
}

.expert .cards strong {
    font-size: .90rem;
}

.expert .btn {
    background-color: var(--yellow);
    font-weight: 500;
    color: #fff;
    font-size: 1rem;
    padding: .68rem .90rem;
    border-radius: 0;
    transition: 0.3s;
    margin: 0 auto;
    transition: 0.4s;
    width: 150px;
}

.expert .btn:hover {
    background-color: var(--primary);
    color: #fff;

}

footer {
    margin-top: 4rem;
    background-color: #22253A;
    padding: 5rem 0 0 0;
}

footer h5 {
    font-size: 1.2rem;
    color: #fff;
    font-weight: 500;
    position: relative;
    margin-bottom: 1.5rem;
}

footer h5::after {
    content: "";
    position: absolute;
    left: 0;
    bottom: -10px;
    width: 2rem;
    height: 4px;
    background-color: var(--yellow);
}

footer .footer__social i {
    background-color: #2b2e4b;
    width: 35px;
    height: 35px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: .90rem;
    margin: 0 .30rem;
    transition: 0.4s;
}

footer .footer__social i:hover {
    background-color: #1BB4B9;
}

footer a {
    text-decoration: none;
}

footer p {
    line-height: 1.7;
}

footer li,
p,
a {
    color: #fff;
    font-size: .80rem;
}



footer li {
    margin: .80rem 0;
}

.footer__copy {
    background-color: #2b304e;
    padding: 1rem 0;
}

.footer__copy h6 {
    font-size: .70rem;
    font-weight: 500;
}

/* scroll top button */

.scrolltop {
    position: fixed;
    bottom: 3rem;
    right: 2rem;
    width: 2.5rem;
    height: 2.5rem;
    border-radius: 1.6rem;
    padding: .30rem;
    background-color: var(--primary);
    display: flex;
    align-items: center;
    justify-content: center;
    transition: 0.3s;
    transform: translateY(30px);
    opacity: 0;
    z-index: 99;
    cursor: pointer;
}

.scrolltop i {
    color: #fff;
    font-weight: 600;
}

.scrolltop.active {
    transform: translateY(-8px);
    opacity: 1;
}

.scrolltop:hover {
    background-color: rgba(46, 45, 45, 0.589);
}

/* comman__banner */
.comman__banner {
    background: url("../images/banner.jpg");
    background-position: center center;
    background-size: cover cover;
    background-repeat: no-repeat;
    min-height: 33vh;
    display: flex;
    align-items: center;
    position: relative;
}

.comman__banner::after {
    content: "";
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    position: absolute;
    background-color: #272739d8;
    z-index: 0;
}

.comman__banner h3 {
    color: #ffff;
    font-weight: 600;
    z-index: 1;
}

.comman__banner h6 {
    color: #ffff;
    font-weight: 600;
    z-index: 1;
}

.comman__banner a {
    color: #fff;
    font-weight: 600;
    z-index: 1;
    text-decoration: none;

}

/* about__page */

.about__page img {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    object-fit: cover;

}

.about__page p {
    font-size: .90rem;
    line-height: 1.8;
    font-weight: 500;
    color: var(--text-color);
}

.about__page .info {
    padding: 3rem 1rem;
}

.about__page h4 {
    font-weight: 600;
    color: var(--yellow);
}

/* vission */

.vission {
    padding: 4rem 0;
}

.vission h4 {
    font-weight: 600;
    margin-bottom: 1rem;
}

.vission p {
    color: var(--text-color);
    font-weight: 500;
    line-height: 1.7;
}

.vission .bx {
    padding: 2rem;
    border-radius: 4px;
    height: 180px;
}

.vission ul li {
    color: var(--text-color);
    font-weight: 500;
    padding: .60rem 0;
}

/* message  */
.message h4 {
    color: var(--text-color);
    font-weight: 600;
    margin-bottom: 1rem;
}

.message p {
    color: var(--text-color);
    font-weight: 500;
    line-height: 1.7;
}

/* gallery page  */
.gallery__page img {
    height: 250px;
    width: 100%;
    object-fit: cover;

}

/* address  */
.address {
    padding: 4rem 0;
}

.address i {
    color: var(--yellow);
    padding: .70rem;
}

.address span {
    color: var(--text-color);
    font-weight: 500;
}

/* contact__form */
.contact__form {
    background-color: #1bb4b913;
    padding: 2rem 0;
}

.contact__form .form-control {
    font-weight: 500;
    border-radius: 0;
    padding: .90rem;
}

.contact__form .form-control {
    box-shadow: none;
}

.contact__form .form-control::placeholder {
    font-size: .90rem;
}

.contact__form .btn {
    background-color: var(--primary);
    padding: .70rem 1.3rem;
    border-radius: 0;
    text-transform: capitalize;
    font-weight: 500;
}

/* faculty */
.faculty {
    padding: 4rem 0;
}

.factulty__card {
    background-color: #8cf9fd2f;
    border-bottom: 3px solid #22253A;
}

.factulty__card .img {
    height: 316px;
}

.factulty__card .img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.factulty__card h5 {
    font-size: 1.2rem;
}

.factulty__card h5 {
    font-size: 1.1rem;
}

@media screen and (max-width:768px) {
    .factulty__card .img {
        height: 277px;
    }

    .factulty__card .img img {
        object-fit: contain;
    }
}

/* grievance */
.grievance {
    padding: 4rem 0;
}

.grievance table tr th {
    font-weight: 500;
    color: #fff;
    background-color: var(--primary);
}

.grievance table tr,
td {
    border: 1px solid #22253a79;
}

.grievance table tr td a {
    color: var(--text-color);
    font-weight: 500;
}

/* aulumi */
.aulumi {
    padding: 4rem 0;
}

.aulumi label {
    font-weight: 500;
    color: var(--text-color);
    font-size: 14px;
    margin-bottom: .40rem;
}

.aulumi .form-control {
    font-weight: 500;
    border-radius: 0;
    padding: .50rem .90rem;
    box-shadow: none;
}

.aulumi .form-select {
    font-weight: 500;
    border-radius: 0;
    padding: .50rem;
    box-shadow: none;

}

.aulumi .form-control {
    box-shadow: none !important;
}

.aulumi .form-control::placeholder {
    font-size: .80rem;
    text-transform: capitalize;
}

.aulumi .btn {
    background-color: var(--primary);
    padding: .50rem 1.3rem;
    border-radius: 0;
    text-transform: capitalize;
    font-weight: 500;
}


.alertify .ajs-dialog {
    border-radius: 5px !important;
    overflow: hidden !important;
}

.alertify .ajs-footer .ajs-buttons.ajs-primary .ajs-button {
    margin: 4px;
    background-color: orange;
    color: #fff;
    outline: none;
    border: none;
    border-radius: 4px;
}

/* notice page  */
.card__notice {
    background-color: #c9e4e6;
    box-shadow: 0 0 10px rgba(0, 0, 0, .04);
    border: 2px solid #2b304e;
    padding: 1.4rem 2rem;
    border-radius: 5px;
    height: 260px;
    position: relative;
}

.card__notice .title {
    color: #fff;
    font-weight: 500;
    background-color: var(--text-color);
    padding: .50rem 1rem;
    border-radius: 5px;
    position: absolute;
    top: 0px;
    left: 50%;
    transform: translate(-50%, -50%);
    width: max-content;
    font-size: .80rem;
}

.card__notice ul {
    list-style-type: none;
    padding: 0;
    margin: 0;
}

.card__notice ul li {
    display: flex;
    align-items: center;
}

.card__notice ul li i {
    font-size: .50rem;
    padding: 0 .25rem;
}

.card__notice ul li a {
    color: var(--text-color);
    font-weight: 500;
    font-size: .80rem;
    padding: .70rem .20rem;
}